/*     1453245 : 타이틀 텍스트      */
.title__1453245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--sp_tit);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1453245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1453245__.style_top p {padding-top:10px}
.title__1453245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1453245__.style_right p {padding-right:14px}
.title__1453245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1453245__.style_bottom p {padding-bottom:12px}
.title__1453245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1453245__.style_left p {padding-left:14px}
.title__1453245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1453245__.style_circle1 p {padding-left:18px}
.title__1453245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1453245__.style_circle2 p {padding-left:18px}
.title__1453245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1453245__.style_top p:before {width:20px}
	.title__1453245__.style_right p:before {height:20px}
	.title__1453245__.style_bottom p:before {width:20px}
	.title__1453245__.style_left p:before {height:20px}
}

/*     1453255 : 공백      */
.solid_line__1453255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1453255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1453255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1453255__ {height:30px}
}

/*     1453265 : 한줄 텍스트      */
.text__1453265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;    letter-spacing: .5rem;
}
.text__1453265__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1453265__ p {font-size:20px}
}

/*     1453275 : 공백      */
.solid_line__1453275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1453275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1453275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1453275__ {height:30px}
}

/*     1453285 : HTML 편집기      */
.sub_greeting .logo {
    text-align: center;
    margin-bottom: clamp(4.5rem, 8vw, 10rem);
}

.sub_greeting .logo .bn_wp {
    width: 100%;
    height: clamp(18rem, 22vw, 30rem);
    position: relative;
}

.sub_greeting .logo .bn_wp img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sub_greeting .logo .bn_wp .cap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
overflow: hidden;
width: 100%;
}

.sub_greeting .logo .bn_wp .cap .txt {
    color: #fff;
    font-weight: 600;
    font-size: clamp(1.1rem, 1.6vw, 3rem);
    letter-spacing: -0.02em;
    position: relative;
    transform: translateY(100px);
    transition: 1s;
    line-height: 1.5em;
}

.sub_greeting .logo .bn_wp .cap .txt.active {
transform: translateY(0);
transition: 1s;
}

.sub_greeting .tit_area .tit {
    color: rgb(0 0 0 / 5%);
     font-size: clamp(1.5rem, 2.3vw, 4rem);
    font-weight: 700;
    position: relative;
    width: max-content;
    background: linear-gradient(to right, #000, #000) no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    background-size: 0%;
    transition: background-size cubic-bezier(.1, .5, .5, 1) 0.5s;
    letter-spacing: -0.04em;
    margin-bottom: 0;
}

.sub_greeting .flex {
    display: flex;
    justify-content: space-between;
}

.sub_greeting .sec1 .conts_area {
    width: 52%;
}

.sub_greeting .conts_area p {
    margin: 0 0 clamp(1rem, 1.5vw, 3rem) 0;
    font-size: var(--sp_cnt);
    white-space: pre-line;
    line-height: 1.9em;
    font-weight: 500;
    letter-spacing: -0.02em;
    color:#242424;
}

.sub_greeting .inner.pdd {
    padding-top: clamp(4.5rem, 7vw, 12rem);
}

.sub_greeting .sec2 .conts_area {
    font-size: clamp(1rem, 1vw, 1.5rem);
    line-height: 1.9em;
    font-weight: 500;
    letter-spacing: -0.02em;
    margin-top: clamp(1.5rem, 2vw, 3rem);
}

.sub_greeting .sec2 .conts_area .conts {
    font-size: clamp(.95rem, .95vw, 1.5rem);
    color:#242424;
}
.sub_greeting .sec2 .conts_area .conts .pt {
 color: #cb5656;
}

.sub_greeting .sec2 .obj {
    margin-top: clamp(1.5rem, 2vw, 3rem);
}

.sub_greeting .sec2 .obj ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.sub_greeting .sec2 .obj ul:after {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 2px dashed #e3e3e3;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 0;
}

.sub_greeting .sec2 .obj ul li {
    width: calc(20% - clamp(1.5rem, 2.5vw, 3rem));
    aspect-ratio: 1/1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid #fff;
    border-radius: clamp(1rem, 1vw, 2rem);
    font-size: clamp(1rem, 1.7vw, 3rem);
    font-weight: 600;
    position: relative;
    z-index: 1;

    background-image: linear-gradient(0deg, #ffffff59 50%, #ffffff91 50%), linear-gradient(45deg, #f3afb62b, #d2b4ef30, #fdeaa075);
    color: #422451;
}

.sub_greeting .sec2 .obj ul li::before {
    content: '';

    width: 30px;
    height: 30px;
    background-image: url(/img_up/shop_pds/ehompy0534/design/2024/main/main_feat_icon.png);

}


.sub_greeting .sec2 .dec_wrap {
    margin-top: clamp(1.5rem, 1.5vw, 2rem);
}

.sub_greeting .sec2 .dec_wrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
}

.sub_greeting .sec2 .dec_wrap ul li {
    width: calc(50% - clamp(0.5rem, 0.5vw, 1rem));
    border: 1px solid #00000017;
    border-radius: clamp(1rem, 1vw, 2rem);
    background: linear-gradient(0deg, #00000003 50%, transparent 50%);
    padding: clamp(2.1rem, 2.9vw, 5rem) clamp(1.6rem, 5vw, 6rem);
    margin-bottom: clamp(0.8rem, 0.8vw, 2rem);

}

.sub_greeting .sec2 .dec_wrap ul li>div {
    line-height: 1.7em;
}

.sub_greeting .sec2 .dec_wrap ul li.c-3 {
    width: calc(33.333% - clamp(0.5rem, 0.5vw, 1rem));
}

.sub_greeting .sec2 .dec_wrap ul li .subj {
    font-size: clamp(1.2rem, 1.3vw, 2rem);
    font-weight: 700;
    margin-bottom: clamp(1rem, 1vw, 2rem);
    padding-bottom: clamp(1rem, 1vw, 2rem);
    border-bottom: 1px solid #0000002b;
    line-height: 1em;
}

.sub_greeting .gall {
    display: flex;
    padding-top: clamp(2.5rem, 9vw, 12rem);
}

.sub_greeting .gall img {
    display: block;
    object-fit: cover;
    width: 33.333%;
}

.sub_greeting .img_full img {
    display: block;
    margin-top:clamp(2.5rem, 6vw, 10rem);
    border-radius: clamp(1rem, 2vw, 3rem);
}


@media (max-width:1023px) {

}


@media (max-width:767px) {
    .sub_greeting .logo img {width: 60%; margin:0 auto;}
    .sub_greeting .logo .bn_wp .cap .txt {display:inline;padding:0;margin:0;}


    .sub_greeting .flex {
        flex-wrap: wrap;
    }


    .sub_greeting .sec1 .conts_area, .sub_greeting .sec1 .tit_area {
        width: 100%;
    }

    .sub_greeting .tit_area {
        margin-bottom: clamp(1.5rem, 2vw, 3rem);
    }

    .sub_greeting .tit_area .tit {
        width: 100%;
    }

    .sub_greeting .sec2 .obj ul {
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .sub_greeting .sec2 .obj ul li {
        width: calc(33.333% - clamp(.5rem, 2.5vw, 3rem));
        margin-bottom: clamp(.1rem, 2vw, 3rem);
    }

    .sub_greeting .sec2 .obj ul li:nth-of-type(4), .sub_greeting .sec2 .obj ul li:nth-of-type(5) {
        width: calc(50% - clamp(.5rem, 2.5vw, 3rem));
        aspect-ratio: 16/9;
    }

    .sub_greeting .sec2 .obj ul:after {
        display: none;
    }

    .sub_greeting .sec2 .dec_wrap ul li {
        width: 100%;
    }

    .sub_greeting .sec2 .dec_wrap ul li.c-3 {
        width: 100%;
    }

    .sub_greeting .gall {
        display: block;
    }
    .sub_greeting .gall img {
        width: 100%;
        aspect-ratio: none;
    }
}

/*     1453295 : 공백      */
.solid_line__1453295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1453295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1453295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1453295__ {height:20px}
}

/*     1453395 : 타이틀 텍스트      */
.title__1453395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--sp_tit);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1453395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1453395__.style_top p {padding-top:10px}
.title__1453395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1453395__.style_right p {padding-right:14px}
.title__1453395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1453395__.style_bottom p {padding-bottom:12px}
.title__1453395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1453395__.style_left p {padding-left:14px}
.title__1453395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1453395__.style_circle1 p {padding-left:18px}
.title__1453395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1453395__.style_circle2 p {padding-left:18px}
.title__1453395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1453395__.style_top p:before {width:20px}
	.title__1453395__.style_right p:before {height:20px}
	.title__1453395__.style_bottom p:before {width:20px}
	.title__1453395__.style_left p:before {height:20px}
}

/*     1453425 : 공백      */
.solid_line__1453425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1453425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1453425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1453425__ {height:30px}
}

/*     1453385 : 이미지 리스트 (타일형)      */
.img_tile__1453385__ {overflow:hidden}
.img_tile__1453385__ .img_inner {margin:0 -5px}
.img_tile__1453385__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1453385__ * {box-sizing:border-box}
.img_tile__1453385__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1453385__ .item a {display:block}
.img_tile__1453385__ .figure {display:block}
.img_tile__1453385__ .figure img {vertical-align:top}
.img_tile__1453385__ .caption {display:block;margin-top:10px}
.img_tile__1453385__ .caption > span {display:block}
.img_tile__1453385__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1453385__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1453385__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1453385__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1453385__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1453385__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1453385__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1453385__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1453385__ .item {width:100%}
.col_m_2__1453385__ .item {width:50%}
.col_m_3__1453385__ .item {width:33.3333%}
.col_m_4__1453385__ .item {width:25%}
.col_m_1__1453385__ .item,
.col_m_2__1453385__ .item2n,
.col_m_3__1453385__ .item3n,
.col_m_4__1453385__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1453385__ .item,
	.col_m_2__1453385__ .item2n,
	.col_m_3__1453385__ .item3n,
	.col_m_4__1453385__ .item4n {clear:none}

	.col_t_1__1453385__ .item {width:100%}
	.col_t_2__1453385__ .item {width:50%}
	.col_t_3__1453385__ .item {width:33.3333%}
	.col_t_4__1453385__ .item {width:25%}
	.col_t_5__1453385__ .item {width:20%}
	.col_t_6__1453385__ .item {width:16.6666%}
	.col_t_1__1453385__ .item,
	.col_t_2__1453385__ .item2n,
	.col_t_3__1453385__ .item3n,
	.col_t_4__1453385__ .item4n,
	.col_t_5__1453385__ .item5n,
	.col_t_6__1453385__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1453385__ .img_inner {margin:0 -10px; display:flex;flex-wrap: wrap; justify-content: center;}
	.img_tile__1453385__ .item {padding:10px}
	.img_tile__1453385__ .caption {margin-top:15px}
	.img_tile__1453385__ .caption > span.content {margin-top:10px}

	.text_sml__1453385__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1453385__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1453385__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1453385__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1453385__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1453385__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1453385__ .item,
	.col_t_2__1453385__ .item2n,
	.col_t_3__1453385__ .item3n,
	.col_t_4__1453385__ .item4n,
	.col_t_5__1453385__ .item5n,
	.col_t_6__1453385__ .item6n {clear:none}

	.col_pc_1__1453385__ .item {width:100%}
	.col_pc_2__1453385__ .item {width:50%}
	.col_pc_3__1453385__ .item {width:33.3333%}
	.col_pc_4__1453385__ .item {width:25%}
	.col_pc_5__1453385__ .item {width:20%}
	.col_pc_6__1453385__ .item {width:16.6666%}
	.col_pc_1__1453385__ .item,
	.col_pc_2__1453385__ .item2n,
	.col_pc_3__1453385__ .item3n,
	.col_pc_4__1453385__ .item4n,
	.col_pc_5__1453385__ .item5n,
	.col_pc_6__1453385__ .item6n {clear:both}
}

